@import "../../../sass/imports";
.parent {
    display: table;
    table-layout: fixed;

    .circle-wrapper {
        border: 6px solid #2c91bd;
        border-radius: 50%;
        color: $hd-blue-dk;
        display: table-cell;
        height: 250px;
        text-align: center;
        min-width: 250px;
        width: 250px;
        vertical-align: middle;

        h1 {
            font-color: #2c91bd;
            font-family: helvetica, sans-serif;
            font-size: 80px;
            font-weight: bold;
            margin-top: 0.2em;
            margin-bottom: 0.1em;
        }

        h3 {
            margin: 0px;
            padding: 0px;
        }
    }
}
